/* CSS File */

.eh_error{  width:95%;
    border: 1px solid red;
    background-color: #ff9999;
    min-height:3vh;
    margin:0 auto 2vh auto;
    text-align:center;
    }
.eh_error_text{
    overflow-wrap: normal;
    color:red;
    padding: 1vh 1vw;
}
.eh_success{
    border: 1px solid lime;
    background-color: #9dc209;
    min-height:3vh;
    margin:0 auto 2vh auto;
    text-align:center;
}
.eh_success_text{
    overflow-wrap: normal;
    color:lime;
    padding: 1vh 1vw;
}